> ## Documentation Index
> Fetch the complete documentation index at: https://developer.findity.com/llms.txt
> Use this file to discover all available pages before exploring further.

# Get policy document for an organization

> Streams the organization's policy document by id. The response body is the file bytes; `Content-Type` is `application/pdf`.



## OpenAPI

````yaml openapi/findity-expense-api.json GET /me/organizations/{id}/policies/documents/{documentId}
openapi: 3.0.3
info:
  title: Findity Expense API
  description: Findity Expense API
  version: 1.0.0
servers:
  - url: https://stage-api.findity.com/api/v1/expense
  - url: https://api.findity.com/api/v1/expense
security:
  - bearerAuth: []
paths:
  /me/organizations/{id}/policies/documents/{documentId}:
    get:
      tags:
        - Organizations
      summary: Get policy document for an organization
      description: >-
        Streams the organization's policy document by id. The response body is
        the file bytes; `Content-Type` is `application/pdf`.
      operationId: getPolicyDocument
      parameters:
        - $ref: '#/components/parameters/policyOrganizationId'
        - $ref: '#/components/parameters/documentId'
      responses:
        '200':
          description: OK
          content:
            application/pdf:
              schema:
                type: string
                format: binary
              examples:
                placeholder:
                  summary: >-
                    Placeholder — the real response is the policy document bytes
                    streamed as application/pdf.
                  value: >-
                    JVBERi0xLjQKMSAwIG9iago8PC9UeXBlL0NhdGFsb2cvUGFnZXMgMiAwIFI+PgplbmRvYmoKMiAwIG9iago8PC9UeXBlL1BhZ2VzL0NvdW50IDEvS2lkc1szIDAgUl0+PgplbmRvYmoKMyAwIG9iago8PC9UeXBlL1BhZ2UvUGFyZW50IDIgMCBSL01lZGlhQm94WzAgMCAxMDAgMTAwXT4+CmVuZG9iagp4cmVmCjAgNAowMDAwMDAwMDAwIDY1NTM1IGYKMDAwMDAwMDAwOSAwMDAwMCBuCjAwMDAwMDAwNTYgMDAwMDAgbgowMDAwMDAwMTExIDAwMDAwIG4KdHJhaWxlcjw8L1NpemUgNC9Sb290IDEgMCBSPj4Kc3RhcnR4cmVmCjE3MgolJUVPRgo=
        '404':
          description: Not found
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/404Error'
              examples:
                policy document not found:
                  value:
                    result: error
                    code: POLICY_DOCUMENT_NOT_FOUND
                    description: Policy document not found
components:
  parameters:
    policyOrganizationId:
      in: path
      name: id
      required: true
      description: The organization id of the policy document
      schema:
        $ref: '#/components/schemas/Uuid'
      example: 05b8daba9ba14a49846fe77883248cf0
    documentId:
      in: path
      name: documentId
      required: true
      description: Id of the policy document resource
      schema:
        $ref: '#/components/schemas/Uuid'
      example: 05b8daba9ba14a49846fe77883248cf0
  schemas:
    404Error:
      type: object
      properties:
        result:
          type: string
        code:
          type: string
        description:
          type: string
    Uuid:
      type: string
      pattern: ^[0-9a-fA-F]{32}$
      description: UUID without dashes (32-character hex string)
  securitySchemes:
    bearerAuth:
      type: http
      scheme: bearer

````